package J20250806.annotation;

/**
 * @author WanJl
 * @version 1.0
 * @title SuperClass
 * @description
 * @create 2025/8/6
 */
public class SuperClass {
    public void method(){
        System.out.println("父类的方法.....");
    }
}
